#gtoken{
	background: linear-gradient(90deg, #1C0034 0%, #3D13B2 50%, #1C0034 100%);
	padding-top: 30px;
	padding-bottom: 30px;

	@include media-breakpoint-up(md) {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.gtoken-title{
		h3{
			font-weight: 700;
			font-size: 12px;
			line-height: 18px;
			color: #C0C0C0;

			@include media-breakpoint-up(md) {
				font-size: 24px;
				line-height: 30px;
			}
		}

		h2{
			font-weight: 700;
			font-size: 18px;
			line-height: 27px;
			color: #FFFFFF;
			margin-bottom: 20px;

			@include media-breakpoint-up(md) {
				font-size: 30px;
				line-height: 38px;
				margin-bottom: 30px;

			}
		}
	}

	.gtoken-box{
		margin-top: 20px;

		@include media-breakpoint-up(md) {
			margin-top: 60px;
		}

		@include media-breakpoint-up(lg) {
			margin-top: 120px;
		}

		.token-info{
			padding: 0;

			@include media-breakpoint-up(lg) {
				// padding-top: 70px;
				padding-right: 80px;
			}

			h2{
				font-weight: 700;
				font-size: 18px;
				line-height: 27px;
				color: #FFFFFF;
				text-transform: uppercase;
				margin-bottom: 20px;

				@include media-breakpoint-up(md) {
					font-size: 30px;
					line-height: 38px;
					margin-bottom: 30px;
				}
			}

			p{
				font-size: 14px;
				line-height: 20px;
				color: #FFFFFF;

				@include media-breakpoint-up(md) {

				}
			}
		}

		.cover{
			margin-top: 20px;
			display: flex;

			@include media-breakpoint-up(md) {
				margin-top: 40px;
			}

			@include media-breakpoint-up(lg) {
				margin-top: 80px;
			}
		}

		#enChart{
			margin-top: 30px;

			@include media-breakpoint-up(lg) {
				margin-top: 0px;
			}
		}
	}
}

.gtoken-table{
	width: 100%;
	display: flex;
	flex-wrap: wrap;

	.col-table{
		width: 50%;
		text-align: center;
		text-transform: uppercase;
		font-size: 16px;

		@include media-breakpoint-up(md) {
			width: 25%;
		}

		.title{
			background: #00C2FF;
			color: #032284;
			line-height: 40px;

			@include media-breakpoint-up(md) {
				line-height: 50px;
			}
		}

		.descript{
			color: #fff;
			line-height: 40px;
			border-left: 5px solid #00C2FF;

			@include media-breakpoint-up(md) {
				line-height: 50px;
				border-bottom: 3px solid #00C2FF;
				border-left: 3px solid #00C2FF;
			}
		}

		&:nth-child(3),
		&:nth-child(4){
			border-bottom: 5px solid #00C2FF;

			@include media-breakpoint-up(md) {
				border-bottom: 3px;
			}
		}

		&:nth-child(1),
		&:nth-child(3){
			.descript{
				border-left: none;
			}
		}

		&:nth-child(3){
			.descript{
				@include media-breakpoint-up(md) {
					border-left: 3px solid #00C2FF;
				}
			}
		}
	}
}
